body{
  background-color:#01010A;	
}

section {
	padding: 20px;
}

#overall{
  overflow:visible;
  position:relative;
}

#subTSoluciones{
  background:#537;
  margin-bottom:50px;	
}

#aboutUs{
	text-align: justify;
}

#projects{
	text-align: center;
	margin: 0;
	padding: 0;
}

#telext {
	background-image: url('../images/extensiones.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#calmed {
	background-image: url('../images/calmed.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#crtwifi {
	background-image: url('../images/crtwifi.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.bannerContent{
  height:250px; 
  background-size:100% 100%; 
  background-image:url('../images/betty.png'); 
  padding:0%;
  margin-bottom:30%;
}

.contacto{
	text-align:center;
	font-style:italic;
}

.g-container{
	position:absolute;
	width:95%;
	color:#EFEFEF;
}

.videoFondo{
   position:absolute;
   height:auto;
   width:100%;
   left:0px;
}

.project-box-container {
	display: inline-block;
	vertical-align: top;
	margin: 10px;
	/*background-color: #333; /* Fondo gris oscuro */
	padding: 10px;
	text-align: center;
}

.project-box {
	width: 100px;
	height: 100px;
	border-radius: 15px;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	margin:0px auto;
}

.project-name {
	font-size: 16px;
	margin-top: 5px;
	background-color: #333; /* Fondo gris oscuro */
}

/* por el momento es codigo de prueba ******************************************** */

.iconBorde{
  margin: 5px 5px;
}

.muestra{
	margin: 2%;
	padding: 2%;
	border:solid;
	border-color:#333;
	border-radius: 10px 10px;
	box-shadow: 10px 10px black;
}


.muestra h2{
	background-color:#20127B;
	width:100%;
	text-align:center;
}

.pro{
		background-repeat:no-repeat;
		background-position: center; 
		height:250px;
		width:100%;		
}

#pro01{
	background-image:url('../images/project01.jpg');
}

#pro02{
	background-image:url('../images/project02.jpg');
}

#pro03{
	background-image:url('../images/project03.jpg');
}

#bannerTop{
	background-image:url('../images/favlogo.png');
	margin:0 auto;
	height:99%;
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
}


@media only screen and (max-width: 1023px) and (min-width: 5px) {
	#pro01{
		width:100%;
	}		
}
	



